Skip to main content
GET
/
api
/
v
{version}
/
users
/
{id}
cURL
curl --request GET \
  --url https://identity.payven.com.tr/api/v{version}/users/{id}
{
  "message": "<string>",
  "isSuccess": true,
  "code": "<string>",
  "data": {
    "id": "<string>",
    "username": "<string>",
    "email": "<string>",
    "firstName": "<string>",
    "lastName": "<string>",
    "enabled": true,
    "emailVerified": true,
    "createdTimestamp": 123,
    "roles": [
      "<string>"
    ],
    "tenantId": "<string>",
    "merchantId": "<string>",
    "companyName": "<string>",
    "pendingApproval": true
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.payven.com.tr/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string
required
version
string
required

Response

OK

message
string | null
isSuccess
boolean
code
string | null
data
object